EZ_FancyListBoxFindRowAtXY(3)

NAME
EZ_FancyListBoxFindRowAtXY - return a pointer to the row of items at a specified location

SYNOPSIS
#include <EZ.h>

EZ_Item **EZ_FancyListBoxFindRowAtXY(EZ_Widget *flistbox, int x ,int y,
                                     int row_idx_return)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

x,y Specifies a location in the widget window.

row_idx_return Specifies the return for the index of the row at the specified location.

DESCRIPTION

EZ_FancyListBoxFindRowAtXY locates and returns the row of items at the specified location, or NULL if there are no items at the specified location. If row_idx_return is not NULL, it returns the index of the row found in row_idx_return.

SEE ALSO
EZ_GetFancyListBoxData(3),EZ_GetFancyListBoxItemUsingIdx(3), EZ_GetFancyListBoxNumberOfRows(3), EZ_FancyListBoxFindItemAtXY(3)